{
	"add": {
		"a1": "Seleccionar o método de pagamento",
		"a2": "Line",
		"a3":"Quantidade de pagamento",
		"a4":"Número de assinaturas",
		"a5":"Pontuação de crédito"
	},
	"miao": {
		"a1": "Futuros Rápidos",
		"a2": "Longo",
		"a3": "Curto",
		"a4": "Selecione o prazo",
		"a5": "Valor da compra",
		"a6": "Taxa de serviço",
		"a7": "USDT disponível",
		"a8": "Pedido realizado com sucesso",
		"b1": "Histórico de pedidos",
		"b2": "Comprar",
		"b3": "Vender",
		"b4": "Preço do pedido ($)",
		"b5": "Valor da transação",
		"b6": "Rendimento estimado",
		"b7": "Período da Transação",
		"b8": "Preço de fechamento",
		"b9": "Retorno atrasado",
		"b10": "Contagem regressiva"

	},
	"flash": {
		"a1": "Converter",
		"a2": "de",
		"a3": "disponível",
		"a4": "para",
		"a5": "Consulta de preços",
		"b1": "Confirmação do pedido",
		"b2": "Converter",
		"b3": "Receber",
		"b4": "Método de pagamento",
		"b5": "Carteira Spot",
		"b6": "Tipo",
		"b7": "Preço de mercado",
		"b8": "Taxa",
		"b9": "Confirmar",
		"c1": "Saldo insuficiente, por favor deposite",
		"c2": "Voltar",
		"c3": "Atualizar",
		"c4": "Por favor, insira o valor de troca correto",
		"c5": "Erro de conversão de moeda",
		"c6": "Conversão bem-sucedida",
		"d1": "Histórico",
		"d2": "Pagar",
		"d3": "Chegar"
	},
	"contribution": {
		"title": "Doação",
		"a1": "Amor para o público! O donativo começa por ti e por mim!",
		"a2": "Apelamos a todos os utilizadores para que mostrem o seu amor e inspirem o humanitarismo a torcer pela Ucrânia e façam doações para que a guerra termine com amor, para que a Ucrânia possa reconstruir a sua casa o mais depressa possível. Todos os fundos recebidos do intercâmbio GSR serão doados ao Comité Internacional da Cruz Vermelha, Fundação Guzema e Fundação Serhiy Prytula. Esperamos que a aldeia global trabalhe em conjunto para criar um mundo melhor e mais pacífico.",
		"a3": "GSR doará 1% da taxa de tratamento de lucros líquidos da plataforma, o montante que doar GSR troca enviará 1:1 USDT de volta para a sua carteira de troca! Reze pela Ucrânia!",
		"a4": "Digitalize o código QR para completar o pagamento",
		"a5": "Copy address",
		"a6": "Montante actual da doação",
		"a7": "Prazo de Doação Actual",
		"a8": "No Donation",
		"a9": "Doada",
		"b1": "Ordem de Doação",
		"b2": "Caro Utilizador Obrigado pelo seu amor e apoio A equipa do Fundo de Caridade GSR está a rever os seus fundos de remessa e devolverá o montante da sua doação dentro de uma hora. Se tiver alguma dúvida, por favor consulte imediatamente o nosso serviço ao cliente online",
		"b3": "Confirmar",
		"b4": "Details Video",
		"c1": "Registo de donativos",
		"c2": "Número de encomenda",
		"c3": "Tempo de Submissão",
		"c4": "Método de Doação",
		"c5": "Endereço",
		"c6": "Montante da doação",
		"d1": "Details",
		"e1":"Montante doado",
		"e2":"Indique o montante"
	},
	"common": {
		"error1": "Sua conta está anormal, entre em contato com o atendimento ao cliente",
		"D": "Dia",
		"M": "Mês",
		"Y": "ANO",
		"add": "Adicionar a",
		"address": "Endereço",
		"all": "Todos.",
		"amout": "Número",
		"cancel": "Cancelar",
		"check": "Para examinar",
		"code": "Código de verificação",
		"confirm": "Determinar",
		"date": "Data",
		"detail": "Detalhes",
		"email": "Caixa postal",
		"enter": "Por favor, insira",
		"error": "Falha",
		"getCode": "Obter código de verificação",
		"h": "Tempo",
		"loadMore": "Carregar Mais",
		"m": "Ramo",
		"money": "Montante do dinheiro",
		"more": "Mais",
		"notData": "Não existem dados disponíveis",
		"notMore": "Não mais.",
		"phone": "Telefone celular",
		"requestError": "A rede está ocupada. Tente novamente Mais tarde.",
		"s": "Segundo",
		"save": "Preservação",
		"select": "Por favor, seleccione",
		"sendSuccess": "Enviado com SUCESSO",
		"sms": "Mensagem curta",
		"submit": "Enviar",
		"success": "SUCESSO",
		"tips": "Recordação",
		"total": "Total",
		"type": "Tipo",
		"copy": "Cópia",
		"light": "Branco",
		"dark": "Preto",
		"service": "Serviço Ao cliente",
		"toDwon": "Você deseja IR para a página de Download",
		"a0": "Por favor, insira o código de compra",
		"a1": "Cópia BEM sucedida",
		"a2": "Cópia falhou",
		"a3": "Registos de Compras",
		"a4": "Montante do pagamento",
		"a5": "Quantidade recebida",
		"a6": "Número Da conta",
		"a7": "Quantidade de recarga",
		"a8": "Autorização de pagamento",
		"a9": "Por favor, introduza a quantidade de recarga",
		"b0": "Por favor, envie o talão de pagamento.",
		"b1": "Compra{amount}Peças{name}Token disponível{rate}%Recompensa",
		"b2": "Actividades de subscrição",
		"cancelButtonText": "Cancelar",
		"confirmButtonText": "Confirmar"
	},
	"base": {
		"a0": "Título",
		"a1": "Retorno",
		"a2": "Mais",
		"a3": "Cotação",
		"a4": "Opção",
		"a5": "Nova zona",
		"a6": "Membro",
		"a7": "Universidade",
		"a8": "Negociar para",
		"a9": "Preço Mais recente",
		"b0": "Pra CIMA e pra baixo",
		"b1": "Clicar login",
		"b2": "Bem-vindo Ao",
		"b3": "Por favor, entre.",
		"b4": "Actualização",
		"b5": "Cobrir dinheiro",
		"b6": "Retirar dinheiro",
		"b7": "Extensão",
		"b8": "Dedução Da taxa de serviço",
		"b9": "Disponível",
		"c0": "Compra",
		"c1": "Minha comissão",
		"c2": "Autenticação Da identidade",
		"c3": "Centro de Segurança",
		"c4": "Notificação de mensagens",
		"c5": "Endereço de retirada",
		"c6": "Configurado",
		"c7": "Opcional",
		"c8": "Adicionado com SUCESSO",
		"c9": "Cancelar com SUCESSO",
		"d0": "Página inicial",
		"d1": "Transacção",
		"d2": "Ativos",
		"d3": "Digite as palavras-chave de pesquisa",
		"d4": "Inteiro",
		"d5": "Um tabuleiro principal",
		"d6": "Total do equivalente Activo",
		"d7": "Conta de capital",
		"d8": "Transfer ência",
		"d9": "Moeda de pesquisa",
		"e0": "Esconder",
		"e1": "Activos de balanço",
		"e2": "Congelados",
		"e3": "Equivalente",
		"e4": "Conta de contrato",
		"e5": "Conversão contratual",
		"e6": "Classe de mineiros",
		"e7": "Mineiro",
		"e8": "APP",
		"e9": "Entrar",
		"f0": "Entre agora",
		"f1": "Check-in todos os dias",
		"f2": "Se você fizer o check-in por 7 dias consecutivos, você receberá presentes extras",
		"f3": "Comprar dinheiro",
		"f4": "ETH Layer2",
		"f5": "Recompensa por convite",
		"f6": "Recompensa entrega automática",
		"f7": "Se você quebrar o contrato, você não será recompensado",
		"f8": "Volume 24H",
		"f9": "Contribuições",
		"g1": "Troca Flash",
		"g2": "Sobre nós",
		"g3": "Versão 6.0.7",
		"g4": "Centro de Ajuda",
		"g5": "Não vinculado",
		"g6": "Mudar idiomas",
		"g7": "Pares comerciais",
		"g8": "Preço",
		"g9": "Taxa de aumento",
		"h0": "Vinculado",
		"h1": "Actualização da manutenção",
		"h2": "Perpetual contract"
	},
	"aboutUs": {
		"a0": "Sobre nós",
		"a1": "e"
	},
	"accountSettings": {
		"a0": "Configuração Da Conta",
		"a1": "Retrato Da cabeça",
		"a2": "Apelido?",
		"a3": "Número Da conta principal",
		"a4": "Número de telemóvel",
		"a5": "Desagregação",
		"a6": "Vinculativo",
		"a7": "Ligação por correio",
		"a8": "Trocando Contas",
		"a9": "Cair fora",
		"b0": "Alterar apelido",
		"b1": "Por favor, Digite um apelido",
		"b2": "Língua"
	},
	"assets": {
		"a0": "Gestão do endereço de retirada",
		"a1": "O livro de endereços Pode ser usado para gerenciar seus endereços comuns, e não há necessidade de realizar verificações múltiplas Ao retirar dinheiro DOS endereços Na lista de endereços.",
		"a2": "A retirada automática Da moeda é suportada. Quando {nome} é usado, apenas OS endereços Na lista de endereços são autorizados a iniciar a retirada Da moeda.",
		"a3": "Apagar o endereço",
		"a4": "Adicionar endereço",
		"a5": "Por favor, seleccione o endereço para apagar",
		"a6": "Apagar o endereço atualmente selecionado",
		"a7": "água Corrente",
		"a8": "Total",
		"a9": "Disponível",
		"b0": "Congelados",
		"b1": "Conta de capital",
		"b2": "Conta de contrato",
		"b3": "Conta de nivelamento",
		"b4": "Conta financeira",
		"b5": "Digite as palavras-chave de pesquisa",
		"b6": "Retirar dinheiro",
		"b7": "Seleccione por favor o Tipo de cadeia",
		"b8": "Endereço de retirada",
		"b9": "Por favor, insira o endereço",
		"b10": "Digite as palavras-chave de pesquisa",
		"c0": "Número",
		"c1": "Balanço",
		"c2": "Por favor, quantidade de Entrada",
		"c3": "Inteiro",
		"c4": "Taxa de serviço",
		"c5": "Por favor, verifique cuidadosamente e insira o endereço correto Da carteira.",
		"c6": "O envio de moeda digital SEM Paralelo para o endereço Da carteira irá causar perda Permanente.",
		"c7": "A taxa de movimentação será deduzida do montante do dinheiro retirado.",
		"c8": "Registo Da retirada",
		"c9": "Tempo",
		"d0": "Estado",
		"d1": "Em revisão",
		"d2": "SUCESSO",
		"d3": "Falha",
		"d4": "Veja Mais",
		"d5": "Apresentado com sucesso, sob revisão",
		"d6": "Editar",
		"d7": "Adicionar a",
		"d8": "Endereço",
		"d9": "Por favor, Digite Ou Cole o endereço",
		"e0": "Observações",
		"e1": "Por favor, insira seus comentários",
		"e2": "Por favor, preencha o endereço",
		"e3": "Por favor, preencha as observações",
		"e4": "Operação BEM sucedida",
		"e5": "Cobrir dinheiro",
		"e6": "Digitalizar o código QR acima para obter o endereço de carregamento",
		"e7": "Endereço de envio",
		"e8": "Número de moedas cobradas",
		"e9": "Por favor, introduza o montante Da moeda cobrada",
		"f0": "Este endereço é o SEU último endereço de recarga. Quando o sistema receber a recarga, será automaticamente gravado.",
		"f1": "A transfer ência Precisa de ser confirmada por toda a rede blockchain. Quando chegar à confirmação Da rede {num} o SEU {nome} será automaticamente depositado Na conta.",
		"f2": "Quando UMA rede é confirmada, o SEU",
		"f3": "Por favor, envie apenas {nome} para este endereço. Enviar outra moeda digital para este endereço irá causar perda Permanente.",
		"f4": "Registo de carga",
		"g1": "Transferência de endereço de carteira",
		"g2": "Transferência de cartões bancários",
		"g3": "Pagamentos por cartão de crédito",
		"g4": "Endereço para cópia",
		"h1":"Insira o número de telefone com o código do país"
	},
	"auth": {
		"a0": "Autenticação Da identidade",
		"a1": "Autenticação do Nome verdadeiro",
		"a2": "Não certificado",
		"a3": "Certificado",
		"a4": "Certificação avançada",
		"a5": "Em revisão",
		"a6": "Autenticação falhou",
		"a7": "Nacionalidade",
		"a8": "Por favor, escolha SUA nacionalidade.",
		"a9": "Nome verdadeiro",
		"b0": "Por favor, Digite SEU Nome verdadeiro",
		"b1": "Número de identificação",
		"b2": "Por favor, inserir número de ID",
		"b3": "Confirmar",
		"b4": "Certificação BEM sucedida",
		"b5": "Por favor, envie a foto Da Frente do SEU cartão de identificação",
		"b6": "Por favor, carregue a parte de trás do certificado",
		"b7": "Por favor, envie a SUA foto de identificação portátil",
		"b8": "Certifique-se de que a foto está limpa SEM Marca de água e o Corpo superior está intacto",
		"b9": "O tamanho do arquivo é Muito Grande e não Pode exceder",
		"c0": "Erro do Tipo de arquivo",
		"c1": "Envio BEM sucedido",
		"c2": "Por favor, envie a foto Na parte de trás do certificado",
		"c3": "Por favor, envie a foto Da Frente do SEU cartão de identificação",
		"c4": "Carregar com sucesso, por favor aguarde a auditoria"
	},
	"exchange": {
		"a0": "Moedas",
		"a1": "Solicitar a compra",
		"a2": "Contrato",
		"a3": "Transacção",
		"a4": "Delegação actual",
		"a5": "Comissão histórica",
		"a6": "Adicionado com SUCESSO",
		"a7": "Cancelar com SUCESSO",
		"a8": "Total Da emissão",
		"a9": "Circulação total",
		"b0": "Preço de emissão",
		"b1": "Tempo de emissão",
		"b2": "Endereço de Papel Branco",
		"b3": "Endereço Oficial Do site",
		"b4": "Breve introdução",
		"b5": "Comprar",
		"b6": "Vender",
		"b7": "Preço Da Comissão",
		"b8": "Tipo",
		"b9": "Negociação DOS limites de preços",
		"c0": "Transacção de Mercado",
		"c1": "Fechado",
		"c2": "Total",
		"c3": "Compra",
		"c4": "Vender fora",
		"c5": "Número",
		"c6": "Fechar Ao Melhor preço de Mercado",
		"c7": "Preço total",
		"c8": "Quantidade disponível",
		"c9": "Valor Bruto",
		"d0": "Assine aqui.",
		"d1": "Mapa de compartilhamento de tempo",
		"d2": "Preço",
		"d3": "Último negócio",
		"d4": "Tempo",
		"d5": "Direcção",
		"d6": "Preço FIXO",
		"d7": "Preço de Mercado",
		"d8": "Por favor, indique o preço.",
		"d9": "Por favor, quantidade de Entrada",
		"e0": "Por favor, indique o preço total",
		"e1": "SUCESSO do checkout",
		"e2": "Preço médio",
		"e3": "Maior",
		"e4": "Mínimo",
		"e5": "Montante",
		"e6": "Ordem.",
		"e7": "Informação monetária",
		"e8": "Minuto",
		"e9": "Hora",
		"e10": "Minuto",
		"f0": "Dia",
		"f1": "Semana",
		"f2": "Mês",
		"f3": "Preço de compra",
		"f4": "Preço de Venda",
		"f5": "Transacção monetária",
		"f6": "Digite as palavras-chave de pesquisa",
		"f7": "Negociar para",
		"f8": "Preço Mais recente",
		"f9": "Pra CIMA e pra baixo",
		"g0": "Opcional",
		"g1": "Minha comissão",
		"g2": "Revogação Da atribuição",
		"g3": "Operação",
		"g4": "Revogar",
		"g5": "Cancelar a delegação actual",
		"g6": "Cancelado com SUCESSO",
		"g7":"Tempo"
	},
	"option": {
		"a0": "Opção",
		"a1": "Entrega à distância",
		"a2": "Veja Mais",
		"a3": "Ser barbudo",
		"a4": "Taxa de Retorno",
		"a5": "Compra",
		"a6": "Muitos",
		"a7": "Vazio",
		"a8": "Atual",
		"a9": "Próxima edição",
		"b0": "Ver plana",
		"b1": "Escolha do aumento de preços",
		"b2": "Taxa de Retorno",
		"b3": "Quantidade de compra",
		"b4": "Por favor, quantidade de Entrada",
		"b5": "Balanço",
		"b6": "Receitas previstas",
		"b7": "Compre agora.",
		"b8": "Aumento",
		"b9": "Plana",
		"c0": "Queda",
		"c1": "Compra BEM sucedida",
		"c2": "Detalhes",
		"c3": "Número de ordem",
		"c4": "Preço de Abertura",
		"c5": "Preço de encerramento",
		"c6": "Tempo de compra",
		"c7": "Quantidade de compra",
		"c8": "Tipo de compra",
		"c9": "Estado",
		"d0": "Resultado final",
		"d1": "Quantidade de liquidação",
		"d2": "Tempo de entrega",
		"d3": "Veja Mais",
		"d4": "Opção de compra",
		"d5": "Esperando PELA entrega",
		"d6": "Minha entrega.",
		"d7": "Registro de entrega",
		"d8": "Minuto",
		"d9": "Hora",
		"d10": "Tempo",
		"e0": "Dia",
		"e1": "Semana",
		"e2": "Mês",
		"e3": "Direcção",
		"e4": "Pra CIMA e pra baixo",
		"e5":"Por favor introduza 1000-6000",
		"e6":"Por favor introduza 10000-30000",
		"e7":"Por favor introduza 60000-100000",
		"e8":"Por favor introduza 200000-300000",
		"e9":"Por favor introduza 600000-1000000",
		"e10":"Mais de 3.000.000"
	},
	"purchase": {
		"a0": "Preço de emissão",
		"a1": "Moeda de subscrição",
		"a2": "Tempo online esperado",
		"a3": "Hora de início Da assinatura",
		"a4": "Hora de Fechar",
		"a5": "Solicitar a compra",
		"a6": "Selecione por favor a moeda de assinatura",
		"a7": "Quantidade de compra",
		"a8": "Por favor, introduza a quantidade",
		"a9": "Inteiro",
		"b0": "Aplicar imediatamente",
		"b1": "Ciclo de subscrição",
		"b2": "Projecto a aquecer",
		"b3": "Iniciar assinatura",
		"b4": "Assinatura fechada",
		"b5": "Resultados publicitários",
		"b6": "Detalhes do projecto",
		"b7": "Utilização ou não",
		"b8": "Compra",
		"b9": "Compra BEM sucedida",
		"d1":"método de pagamento",
		"d2":"Indique por favor a quantidade correcta"
	},
	"reg": {
		"a0": "Registo móvel",
		"a1": "Registo por correio",
		"a2": "Telefone celular",
		"a3": "Por favor, insira o número de telefone móvel",
		"a4": "Caixa postal",
		"a5": "Por favor, Digite o SEU número de e-mail",
		"a6": "Código de verificação",
		"a7": "Digite o código de verificação",
		"a8": "Senha",
		"a9": "Por favor insira UMA senha",
		"b0": "Confirmar senha",
		"b1": "Por favor, confirme a senha",
		"b2": "Referências",
		"b3": "Por favor, indique o recomendado",
		"b4": "Opcional",
		"b5": "Você concordou.",
		"b6": "Contrato de utilizador",
		"b7": "E Aprender sobre nós",
		"b8": "Acordo de privacidade",
		"b9": "Registar",
		"c0": "Número de conta existente?",
		"c1": "Assine agora.",
		"c2": "Por favor Leia e Concorde com o acordo.",
		"c3": "Por favor, preencha o SEU número de telemóvel",
		"c4": "Por favor, preencha o número de e-mail",
		"c5": "Login FOI BEM sucedido"
	},
	"safe": {
		"a0": "Desagregação",
		"a1": "Vinculativo",
		"a2": "Caixa postal",
		"a3": "Número de e- mail",
		"a4": "Por favor, Digite o SEU número de e-mail",
		"a5": "Código de verificação por correio",
		"a6": "Digite o código de verificação",
		"a7": "Código de verificação",
		"a8": "Sem SUCESSO",
		"a9": "Ligação BEM sucedida",
		"b0": "Esqueça a senha de login",
		"b1": "Número Da conta",
		"b2": "Por favor, introduza o telefone móvel/Número de e- mail",
		"b3": "Nova senha",
		"b4": "Por favor, insira UMA Nova senha",
		"b5": "Confirmar senha",
		"b6": "Por favor, confirme a senha",
		"b7": "Confirmar modificação",
		"b8": "Por favor, insira número de e-mail",
		"b9": "Verificador do Google",
		"c0": "Como fazê-lo: Baixar e abrir o verificador do Google, digitalizar o código QR abaixo ou manualmente introduzir a chave secreta para adicionar o símbolo de verificação.",
		"c1": "Copiar Tecla",
		"c2": "Eu mantive minha chave corretamente. Se EU a perder, ELA não será recuperada.",
		"c3": "Próximo Passo",
		"c4": "Código de verificação SMS",
		"c5": "Google captcha",
		"c6": "Confirmar ligação",
		"c7": "Centro de Segurança",
		"c8": "Senha de login",
		"c9": "Modificar",
		"d0": "Configurado",
		"d1": "Código de transação",
		"d2": "Telefone celular",
		"d3": "Modificado com SUCESSO",
		"d4": "Número de telemóvel",
		"d5": "Por favor, insira o número de telefone móvel",
		"d6": "Por favor introduza o código de verificação SMS",
		"d7": "Fechar",
		"d8": "Abre",
		"d9": "Verificação",
		"e0": "Mensagem curta",
		"e1": "Fechado com SUCESSO",
		"e2": "Abrir com SUCESSO",
		"e3": "Confirmar",
		"e4": "Definir com SUCESSO",
		"f1":"A senha e a senha de confirmação não correspondem",
		"f2":"Erro no código de verificação"
	},
	"transfer": {
		"a0": "Registo de transferências",
		"a1": "SUCESSO",
		"a2": "Número",
		"a3": "Direcção",
		"a4": "Activos de conta",
		"a5": "Conta de contrato",
		"a6": "Conta de nivelamento",
		"a7": "Conta financeira",
		"a8": "Transfer ência",
		"a9": "De",
		"b0": "A",
		"b1": "Moeda de transferência",
		"b2": "Balanço",
		"b3": "Inteiro",
		"b4": "Transferência BEM sucedida"
	},
	"notice": {
		"a0": "Detalhes",
		"a1": "Notificação de mensagens",
		"a2": "Aviso",
		"a3": "Notícias"
	},
	"invite": {
		"a0": "Desfrutar do desconto comercial e convidar amigos",
		"a1": "Parceiro",
		"a2": "Desfrutar do desconto comercial",
		"a3": "Utilizadores comuns",
		"a4": "Minha identidade.",
		"a5": "Aproveite a SUA identidade.",
		"a6": "Meu código de convite",
		"a7": "Copiar código QR do convite",
		"a8": "Copiar link de convite",
		"a9": "Minha promoção",
		"a10": "código de convite",
		"b0": "Número total de promoção",
		"b1": "Pessoas",
		"b2": "Total do rendimento equivalente",
		"b3": "Registo de promoção",
		"b4": "Convite Directo",
		"b5": "Registo Da Comissão devolvida",
		"b6": "Grau",
		"b7": "Configuração do nível",
		"b8": "Condições de promoção",
		"b9": "Interesse de divisão",
		"c0": "Apelido?",
		"c1": "Número de Promotores",
		"c2": "Conversão DOS rendimentos",
		"c3": "Registro de convite",
		"c4": "Registo Da Comissão devolvida",
		"c5": "Descrição DOS interesses de classe",
		"c6": "Grau",
		"c7": "Direitos e interesses",
		"c8": "Explicar",
		"c9": "Os MEUS direitos e interesses"
	},
	"help": {
		"a0": "Detalhes",
		"a1": "Universidade",
		"a2": "Classificação"
	},
	"login": {
		"a0": "número de e-mail",
		"a1": "Por favor, insira telefone celular ou número de e-mail",
		"a2": "Senha",
		"a3": "Por favor insira UMA senha",
		"a4": "Assine aqui.",
		"a5": "Esqueça a senha.",
		"a6": "Sem conta",
		"a7": "Registre-se agora.",
		"a8": "Telefone celular",
		"a9": "Caixa postal",
		"b0": "Completo"
	},
	"contract": {
		"title": "Contrato",
		"a": "Activos",
		"a0": "Abrir um celeiro para fornecer alívio",
		"a1": "Posição",
		"a2": "Confiar",
		"a3": "História",
		"a4": "Transacção contratual",
		"a5": "Abertura BEM sucedida",
		"a6": "Tipo de transacção",
		"a7": "Fechado",
		"a8": "Montante total atribuído",
		"a9": "Preço médio de transacção",
		"b0": "Preço Da Comissão",
		"b1": "Obrigações",
		"b2": "Taxa de serviço",
		"b3": "Estado",
		"b4": "Operação",
		"b5": "Cancelar a ordem",
		"b6": "Rescindido",
		"b7": "Indefinido",
		"b8": "Transacção parcial",
		"b9": "Tudo fechado.",
		"c0": "Kaiduo.",
		"c1": "Ping-kong.",
		"c2": "Abrir ar",
		"c3": "Pinto.",
		"c4": "Recordação",
		"c5": "Cancelar a ordem actual",
		"c6": "Cancelado com SUCESSO",
		"c7": "Resultado e perda",
		"c8": "Partilha",
		"c9": "Detalhes Da atribuição",
		"d0": "Não existem dados disponíveis",
		"d1": "Preço",
		"d2": "Número",
		"d3": "Hora Da transacção",
		"d4": "Direitos DOS utilizadores",
		"d5": "Lucros e Perdas não realizados",
		"d6": "Taxa de Risco",
		"d7": "Preço de Mercado",
		"d8": "Zhang.",
		"d9": "Profissão do depósito",
		"e0": "Comprar (longo)",
		"e1": "Pode abrir Mais",
		"e2": "Vender (curto)",
		"e3": "Pode abrir vazio",
		"e4": "Disponível",
		"e5": "Transfer ência",
		"e6": "Taxa de capital",
		"e7": "Resolução Da distância",
		"e8": "Muitos",
		"e9": "Vazio",
		"f0": "Transfer ência de fundos",
		"f1": "Calculadora",
		"f2": "Sobre o contrato",
		"f3": "Fundo de protecção DOS Riscos",
		"f4": "História DOS custos de capital",
		"f5": "Atribuição geral",
		"f6": "Ordem de Mercado",
		"f7": "É Baseado em",
		"f8": "O preço de",
		"f9": "Abertura de alavancagem Dupla",
		"g0": "Kaiduo.",
		"g1": "Abrir ar",
		"g2": "Comissão BEM sucedida",
		"g3": "Mostrar apenas o contrato atual",
		"g4": "Mantendo",
		"g5": "Confiar",
		"g6": "Preço médio de Abertura",
		"g7": "Preço de referência de liquidação",
		"g8": "Estimativa Da paridade Forte",
		"g9": "Rendimentos liquidados",
		"h0": "Taxa de Retorno",
		"h1": "Parar o lucro",
		"h2": "Parar a perda",
		"h3": "Fechar UMA posição",
		"h4": "O preço de Mercado é Plano",
		"h5": "Parar o lucro e parar a perda",
		"h6": "Plana",
		"h7": "Por favor, Digite o preço final",
		"h8": "Preço FIXO",
		"h9": "Por favor, indique a quantidade de fecho",
		"i0": "Mantendo",
		"i1": "Preço médio de Abertura",
		"i2": "Preço de transacção Mais recente",
		"i3": "Por favor, indique o preço.",
		"i4": "Parar de Ganhar preço gatilho",
		"i5": "Preço de Mercado",
		"i6": "Quando a operação estiver concluída, o lucro e a perda serão estimados",
		"i7": "Parar preço de desencadeamento Da perda",
		"i8": "A Comissão de cessação Da perda será desencadeada Quando a operação estiver concluída, e OS resultados são esperados após a transacção",
		"i9": "Determinar",
		"j0": "Fechamento BEM sucedido",
		"j1": "É o preço de Mercado Plano",
		"j2": "Tudo Plano",
		"j3": "SUCESSO",
		"j4": "Definir com SUCESSO",
		"j5": "Não há correspondência para cálculo inteligente",
		"j6": "Fazer",
		"j7": "Taxa de fecho",
		"j8": "Plataforma digital de negociação de ativos",
		"j9": "Quando {name1} se encontrar {Name2} {name3} Na Estrada Da subida de fogo",
		"k0": "Preço de Abertura",
		"k1": "Preço Mais recente",
		"k2": "Digitalizar o código para Aprender Mais",
		"k3": "Liquidação DOS lucros e Perdas",
		"k4": "A Imagem FOI Salva localmente",
		"k5": "Imagem falhou",
		"k6": "Imagem de imprensa longa",
		"k7": "Um clique plana",
		"k8": "Um clique para trás",
		"k9": "É tudo Plano",
		"l0": "Todos iguais, SUCESSO",
		"l1": "Uma Tecla reversa",
		"l2": "Sucesso inverso",
		"l3": "Ping-kong.",
		"l4": "Pinto."
	},
	"otc": {
		"a0": "Publicidade",
		"a1": "Ordem",
		"a2": "Moeda de transacção",
		"a3": "Minha ordem.",
		"a4": "Meu anúncio",
		"a5": "Compra",
		"a6": "Vender",
		"a7": "Total",
		"a8": "Excedente",
		"a9": "Limite",
		"b0": "Preço unitário",
		"b1": "Método de pagamento",
		"b2": "Operação",
		"b3": "Total",
		"b4": "Por favor, escolha o método de pagamento",
		"b5": "Por favor, quantidade de Entrada",
		"b6": "Fazer UMA encomenda",
		"b7": "Alipay.",
		"b8": "Conversa-Molhada",
		"b9": "Cartão bancário",
		"c0": "SUCESSO do checkout",
		"c1": "Estado",
		"c2": "Número de publicidade",
		"c3": "Preço total",
		"c4": "Número",
		"c5": "Tempo de libertação",
		"c6": "Na prateleira.",
		"c7": "Rescindido",
		"c8": "No comércio",
		"c9": "Completo",
		"d0": "Recordação",
		"d1": "É o anúncio atual removido",
		"d2": "Determinar",
		"d3": "Cancelar",
		"d4": "Cancelado com SUCESSO",
		"d5": "Conta de moeda legal",
		"d6": "Congelados",
		"d7": "Número Da conta paga",
		"d8": "Por favor, Digite o número Da conta",
		"d9": "Nome completo",
		"e0": "Por favor, Digite SEU nome.",
		"e1": "Código de pagamento",
		"e2": "Vinculativo",
		"e3": "Conta de Wechat",
		"e4": "Nome do Banco",
		"e5": "Indique o Nome do Banco",
		"e6": "Filial de Abertura Da conta",
		"e7": "Por favor, insira o Ramo de Abertura Da conta",
		"e8": "Número do cartão bancário",
		"e9": "Por favor, inserir número do cartão bancário",
		"f0": "Editado com SUCESSO",
		"f1": "Adicionado com SUCESSO",
		"f2": "Vender fora",
		"f3": "Compra",
		"f4": "Detalhes Da ordem",
		"f5": "Número de ordem",
		"f6": "Número Da conta",
		"f7": "Banco de depósito",
		"f8": "Tempo restante",
		"f9": "Ramo",
		"g0": "Segundo",
		"g1": "Enviar talão de pagamento",
		"g2": "Confirmar o pagamento",
		"g3": "Anulação Da encomenda",
		"g4": "Confirmar recibo",
		"g5": "Não recebido",
		"g6": "Cancelar a ordem actual",
		"g7": "Ordem anulada",
		"g8": "Confirmar pagamento atual",
		"g9": "Operação BEM sucedida",
		"h0": "Após confirmar a cobrança, OS ativos serão vendidos e transferidos automaticamente",
		"h1": "Após confirmar que o pagamento não FOI recebido, a ordem entrará automaticamente no modo de Recurso",
		"h2": "Ordem de Venda",
		"h3": "Ordem de compra",
		"h4": "Ordem de compra publicitária",
		"h5": "Ordem de Venda publicitária",
		"h6": "Tempo",
		"h7": "Detalhes",
		"h8": "Inteiro",
		"h9": "Fechado",
		"i0": "A Pagar",
		"i1": "A confirmar",
		"i2": "Sob queixa",
		"i3": "Tipos de publicidade",
		"i4": "Selecione o Tipo de transação",
		"i5": "Selecione moeda de transação",
		"i6": "Preço",
		"i7": "Por favor, indique o preço.",
		"i8": "Preço mínimo",
		"i9": "Por favor, indique o preço Mais baixo",
		"j0": "Preço Mais elevado",
		"j1": "Por favor, indique o preço Mais Alto",
		"j2": "Observações",
		"j3": "Por favor, insira seus comentários",
		"j4": "Libertação",
		"j5": "Publicado com SUCESSO",
		"j6": "Método de pagamento",
		"j7": "Quantidade mínima",
		"j8": "Quantidade máxima",
		"j9": "Por favor, Digite o volume mínimo de transações",
		"k0": "Por favor, Digite o volume máximo de negociação"
	},
	"pledge": {
		"introduce": "Introdução do projecto",
		"funcname": "Extracção de pedidos",
		"detail": "Detalhes Da ordem",
		"join": "Participar Agora",
		"biz": "Moeda de penhor",
		"cycle": "Período de requerimento",
		"rate": "Taxa de JURO Global",
		"zynum": "Quantidade de pedido",
		"ordernum": "Número de ordem",
		"profit": "Proveitos estimados",
		"create_time": "Tempo de criação",
		"end_time": "Hora final",
		"record": "Registo de encomendas",
		"bzkyzc": "Activos disponíveis EM moeda",
		"zdyxt": "Opcional personalizado",
		"ljzy": "Compromisso imediato",
		"goorder": "Ver ordem",
		"income": "Em rendimentos",
		"completed": "Completo",
		"maxnum": "Quantidade máxima",
		"minnum": "Quantidade mínima",
		"note": "Tenha cuidado.",
		"qtxhlfwndsz": "Por favor, preencha OS valores Dentro do intervalo",
		"a1": "Iniciar o compromisso",
		"a2": "Montante do compromisso",
		"a3": "Taxa de câmbio corrente",
		"a4": "O penhor tem de ser pago",
		"a5": "Certifique-se de que o saldo da conta é suficiente",
		"a6": "Enviar",
		"a7": "Convidar mais amigos para desbloquear tempos",
		"a8": "Número de vezes para convidar amigos para desbloquear",
		"a9": "convite",
		"b1": "Amigos",
		"b2": "Você pode desbloquear uma vez participando da promessa",
		"b3": "Convidar amigos",
		"b4": "cancelar",
		"c1": "ETH Camada 2",
		"c2": "Ecologia do Nó",
		"c3": "ETH Layer 2 é um contrato inteligente que implementa a verdadeira tecnologia de mineração através do hashrate nodal. É o primeiro passo na transformação do algoritmo de consenso da Ethernet de prova de trabalho em prova de interesse. Através da prova de interesse, mais utilizadores da tecnologia podem executar os seus próprios nós verificados e prometer os seus USDT para receitas. A rede Ethernet principal será utilizada principalmente por instituições financeiras, baleias, protocolos de Camada 2 e outras instituições e grandes utilizadores, enquanto os utilizadores mais gerais optarão por negociar na cadeia na Camada 2. Os investidores que participarem na solução de escalada de Camada 2 poderão partilhar a poupança de taxas de gás e criar em conjunto um melhor ecossistema",
		"c4": "Vantagens do nó",
		"c5": "Alta interacção, baixo custo",
		"c6": "Escalável, baixa latência",
		"c7": "Alta credibilidade",
		"c8": "Daily Release",
		"c9": "Descentralizado e transparente",
		"d1": "100% garantia de segurança do fundo",
		"d2": "Regressos ininterruptos ao longo do ano",
		"d3": "Cálculo do bónus nodal",
		"d4": "Utilizador participante junta-se a um nó Mini Mineiro de 100.000 USDT na plataforma durante 30 dias, com uma produção diária calculada com base numa taxa diária variável. Assumindo uma taxa flutuante mínima de 0,35% e uma taxa flutuante máxima de 0,38% para o dia",
		"d5": "min: 100000 USDT* 0.35% = 350 USDT",
		"d6": "Máximo: 100000 USDT* 0,38% = 380 USDT",
		"d7": "ou seja, após 30 dias, pode ganhar 10,500~11,400 USDT. O bónus do nó é pago diariamente e o bónus pago pode ser acedido em qualquer altura. O capital será automaticamente transferido para a sua conta de bens após o termo do contrato inteligente",
		"d8": "Contract Default Terms",
		"d9": "Se o utilizador necessitar de cancelar um contrato inteligente activo e retirar o capital, será cobrada uma taxa por defeito",
		"e1": "Taxa por defeito = Taxa de liquidação por defeito * Dias restantes * Montante do capital",
		"e2": "Exemplo: A percentagem de liquidação por defeito para o nó participante é de 0,5%, faltam 5 dias para que o contrato expire e a percentagem de financiamento é de 1000, depois a taxa por defeito = 1000*5 dias*0,5%=25 USDT, os fundos efectivamente reembolsados são de 1000 USDT-25 USDT=975 USDT",
		"e3": "Entrar na Camada ETH 2",
		"e4": "Selecção de Nó",
		"e5": "Single Limit (Limite Único)",
		"e6": "Nó de Contratos Inteligente",
		"e7": "Variable Rate",
		"e8": "Hashrate",
		"e9": "Estimativa de Recompensa de Nodo",
		"f1":"Receita real"
	}
}
